﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3A569677-846D-43F4-AC88-47CB62CDFE6E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>OGA.PLHH.frmLogin</StartupObject>
    <RootNamespace>OGA.PLHH</RootNamespace>
    <AssemblyName>OGA.PLHH</AssemblyName>
    <ProjectTypeGuids>{68B1623D-7FB9-47D8-8664-7ECEA3297D4F};{F184B08F-C81C-45F6-A57F-5ABD9991F28F}</ProjectTypeGuids>
    <PlatformFamilyName>PocketPC</PlatformFamilyName>
    <PlatformID>4118C335-430C-497f-BE48-11C3316B135E</PlatformID>
    <OSVersion>5.01</OSVersion>
    <MyType>WindowsForms</MyType>
    <DeployDirSuffix>OGA.PLHH</DeployDirSuffix>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FormFactorID>
    </FormFactorID>
    <ApplicationIcon>consoh.ico</ApplicationIcon>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>2.0</OldToolsVersion>
    <NativePlatformName>Windows Mobile 5.0 Pocket PC SDK</NativePlatformName>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>$(PlatformFamilyName)=TRUE</DefineConstants>
    <DocumentationFile>OGA.PLHH.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <FileAlignment>512</FileAlignment>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>$(PlatformFamilyName)=TRUE</DefineConstants>
    <DocumentationFile>OGA.PLHH.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <FileAlignment>512</FileAlignment>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.WindowsCE.Forms" />
    <Reference Include="OpenNETCF, Version=2.0.0.0, Culture=neutral, PublicKeyToken=e60dbea84bb431b7, processorArchitecture=MSIL" />
    <Reference Include="OpenNETCF.Net, Version=2.0.0.0, Culture=neutral, PublicKeyToken=e60dbea84bb431b7, processorArchitecture=MSIL" />
    <Reference Include="OpenNETCF.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=e60dbea84bb431b7, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Forms.DataGrid" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Drawing" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Windows.Forms" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DAL\System\ConfigFileDAL.vb" />
    <Compile Include="DAL\Transaction\GI\GIDAL.vb" />
    <Compile Include="DAL\Transaction\GR\GRDAL.vb" />
    <Compile Include="Entity\Transaction\GI\GIEntity.vb" />
    <Compile Include="Entity\Transaction\GR\GREntity.vb" />
    <Compile Include="Form\Menu\frmConfigIPServer.Designer.vb">
      <DependentUpon>frmConfigIPServer.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Menu\frmConfigIPServer.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmConfigURLWS.Designer.vb">
      <DependentUpon>frmConfigURLWS.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Menu\frmConfigURLWS.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmLogin.Designer.vb">
      <DependentUpon>frmLogin.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Menu\frmLogin.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmLogOut.Designer.vb">
      <DependentUpon>frmLogOut.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Menu\frmLogOut.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmMenu.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmMenu.Designer.vb">
      <DependentUpon>frmMenu.vb</DependentUpon>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\frmMenuBarcode.Designer.vb">
      <DependentUpon>frmMenuBarcode.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\frmMenuBarcode.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmTest.Designer.vb">
      <DependentUpon>frmTest.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Menu\frmTest.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Menu\frmUserDownload.Designer.vb">
      <DependentUpon>frmUserDownload.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Menu\frmUserDownload.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\GI\frmGIHeader.Designer.vb">
      <DependentUpon>frmGIHeader.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\GI\frmGIHeader.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\GI\frmGIScan.Designer.vb">
      <DependentUpon>frmGIScan.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\GI\frmGIScan.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\GR\frmGRScan.Designer.vb">
      <DependentUpon>frmGRScan.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\GR\frmGRScan.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\BarcodeEntity.vb" />
    <Compile Include="Form\Transaction\MongKon\Count\frmCountScan.Designer.vb">
      <DependentUpon>frmCountScan.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\Count\frmCountScan.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\Count\frmCountViewDetail.Designer.vb">
      <DependentUpon>frmCountViewDetail.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\Count\frmCountViewDetail.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GRNew\frmGRDocSummary.Designer.vb">
      <DependentUpon>frmGRDocSummary.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GRNew\frmGRDocSummary.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GRNew\frmGRScanReceive.Designer.vb">
      <DependentUpon>frmGRScanReceive.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GRNew\frmGRScanReceive.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GR\frmGRScanConfirm.Designer.vb">
      <DependentUpon>frmGRScanConfirm.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GR\frmGRScanConfirm.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GR\frmGRSelectOrder.Designer.vb">
      <DependentUpon>frmGRSelectOrder.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GR\frmGRSelectOrder.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GR\frmGRViewDetail.Designer.vb">
      <DependentUpon>frmGRViewDetail.vb</DependentUpon>
    </Compile>
    <Compile Include="Form\Transaction\MongKon\GR\frmGRViewDetail.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GlobalVariable.vb" />
    <Compile Include="Helper\BarcodeInspection\BarcodeDetail.vb" />
    <Compile Include="Helper\BarcodeInspection\BarcodeInspect.vb" />
    <Compile Include="Helper\Control\ButtonService.vb" />
    <Compile Include="Helper\Control\ComboService.vb" />
    <Compile Include="Helper\Control\CtrlUtil.vb" />
    <Compile Include="Helper\Control\DataGridService.vb">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Helper\Control\LabelService.vb" />
    <Compile Include="Helper\Control\Sound.vb" />
    <Compile Include="Helper\Control\ucSignal.designer.vb">
      <DependentUpon>ucSignal.vb</DependentUpon>
    </Compile>
    <Compile Include="Helper\Control\ucSignal.vb">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Helper\Control\ValidateKey.vb" />
    <Compile Include="Helper\FileUtil.vb" />
    <Compile Include="Helper\Message\MsgSystem.vb" />
    <Compile Include="Helper\Message\OGAMsg.vb" />
    <Compile Include="Helper\Message\WMSMsg.vb" />
    <Compile Include="Helper\System\APISetTime.vb" />
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Service\InstanceService.vb" />
    <Compile Include="Service\OtherService.vb" />
    <Compile Include="Web References\WSGI\Reference.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\WSGR\Reference.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\WSOther\Reference.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Form\Menu\frmConfigIPServer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmConfigIPServer.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Menu\frmConfigURLWS.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmConfigURLWS.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Menu\frmLogin.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmLogin.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Menu\frmLogOut.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmLogOut.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Menu\frmMenu.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmMenu.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\frmMenuBarcode.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmMenuBarcode.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Menu\frmTest.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmTest.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Menu\frmUserDownload.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmUserDownload.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\GI\frmGIHeader.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGIHeader.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\GI\frmGIScan.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGIScan.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\GR\frmGRScan.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGRScan.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\Count\frmCountScan.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmCountScan.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\Count\frmCountViewDetail.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmCountViewDetail.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\GRNew\frmGRDocSummary.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGRDocSummary.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\GRNew\frmGRScanReceive.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGRScanReceive.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\GR\frmGRScanConfirm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGRScanConfirm.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\GR\frmGRSelectOrder.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGRSelectOrder.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Transaction\MongKon\GR\frmGRViewDetail.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmGRViewDetail.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Helper\Control\ucSignal.resx">
      <DependentUpon>ucSignal.vb</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="http://localhost/WSGIRack/GIService.asmx">
      <UrlBehavior>Static</UrlBehavior>
      <RelPath>Web References\WSGI\</RelPath>
      <UpdateFromURL>http://localhost/WSGIRack/GIService.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>
      </CachedAppSettingsObjectName>
      <CachedSettingsPropName>
      </CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://localhost/WSGRRack/GRService.asmx">
      <UrlBehavior>Static</UrlBehavior>
      <RelPath>Web References\WSGR\</RelPath>
      <UpdateFromURL>http://localhost/WSGRRack/GRService.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>
      </CachedAppSettingsObjectName>
      <CachedSettingsPropName>
      </CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://localhost/WSOtherRack/OtherService.asmx">
      <UrlBehavior>Static</UrlBehavior>
      <RelPath>Web References\WSOther\</RelPath>
      <UpdateFromURL>http://localhost/WSOtherRack/OtherService.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>
      </CachedAppSettingsObjectName>
      <CachedSettingsPropName>
      </CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <ItemGroup>
    <None Include="Web References\WSOther\OtherService.disco" />
    <None Include="Web References\WSOther\OtherService.wsdl" />
    <None Include="Web References\WSOther\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.vb</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Web References\WSGR\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.vb</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Web References\WSGI\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.vb</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Web References\WSGI\GIService.disco" />
    <None Include="Web References\WSGI\GIService.wsdl" />
    <None Include="Web References\WSGR\GRService.wsdl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Web References\WSGI\GIEntity.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\WSGR\GREntity.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\WSGR\GRService.disco" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="consoh.ico" />
    <None Include="Resources\SignalLV5.jpg" />
    <None Include="Resources\SignalLV4.jpg" />
    <None Include="Resources\SignalLV3.jpg" />
    <None Include="Resources\SignalLV2.jpg" />
    <None Include="Resources\SignalLV1.jpg" />
    <None Include="Resources\SignalLV0.jpg" />
  </ItemGroup>
  <Import Condition="'$(TargetFrameworkVersion)' == 'v1.0'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.VisualBasic.v1.targets" />
  <Import Condition="'$(TargetFrameworkVersion)' == 'v2.0'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.VisualBasic.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{F184B08F-C81C-45F6-A57F-5ABD9991F28F}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <Import Condition="'$(TargetFrameworkVersion)' == 'v3.5'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.VisualBasic.targets" />
</Project>